@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600|Arvo:700");

html {overflow: scroll;}

.boxText { font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight:bold;
  color: #3C4A60; }
  
.errorBox { font-family : Verdana, Arial, sans-serif; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family : Verdana, Arial, sans-serif; font-size : 12px; font-weight : bold; color: #cc0033; }
.productsNotifications { background: #f2fff7; }
.orderEdit { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }

#hacklikebox {
	width: 4px;
}
 
/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#hacklikebox {
		width: 5px;
	}
}


BODY	{ 
	      margin-top: 0px;
	      margin-bottom: 0px;
		  background-repeat:no-repeat;
          /* 		  
          scrollbar-face-color: "#FF6A22"; 
          scrollbar-highlight-color: "#FFFFDD"; 
          scrollbar-shadow-color: "#FFFFDD"; 
          scrollbar-3dlight-color: "#FF6A22"; 
          scrollbar-arrow-color: "#FFCC99"; 
          scrollbar-track-color: "#FFCC99"; 
          scrollbar-darkshadow-color: "#FF6A22"; 
		  */
		  }
		  
			.titre {
				font-family: 'Source Sans Pro';
				font-size: 1.75em;
				font-weight: 700;
				color: #D7AC00;				
			}	
		  
#titrerayon {
position:relative;
top:-8px;
z-index: 3;
}	

#setposition { position:relative;}		 	 

.rayonprice { position:absolute; top:83px; cursor: pointer; cursor: hand; width:293px; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight: bold; z-index: 2} 	

#rayonshipping { position:absolute; top:55px; cursor: pointer; cursor: hand; width:306px; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 8px; color: #ff0000; font-weight: bold; z-index: 2} 	
	  
#divrayon {
position:relative;
left:0px;
top:-34px; 
z-index: 2;
}
		  
#menutri { 
position: relative; 
top: 3px; 
left: 25px;
width: 810px;
height: 120px;
overflow: hidden; 
}

#texte { 
position: absolute; 
height: 20px; 
top : 0px; 
left: 0px; 
z-index: 1; }

#shipping {
position:absolute;
padding-top : 10px; 
font-family: Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #ff0000;
z-index: 1;
}

#compte {
float: right;
width: 200px;
margin-top: 38px;
margin-right: 38px;
z-index: 4;
}

#compte_alt {
float: right;
width: 200px;
margin-top: 38px;
margin-right: 38px;
z-index: 4;
}

#fgauche {
position:relative;
left:5px;
top:-1px;
z-index: 4;
}

#fdroite {
position:relative;
left:15px;
top:-1px;
z-index: 4;
}

#chargement {
position:relative;
left:-9px;
top:0x;
z-index: 6;
}

#fontsize h5{ 
font-size:13px; 
} 


.menulink:link{color: #000000; font-weight:bold; TEXT-DECORATION: none; line-height: 180%; font-size: 11px; font-family: Arial, Helvetica, sans-serif }
.menulink:visited{color: #000000; font-weight:bold; TEXT-DECORATION: none; line-height: 180%; font-size: 11px; font-family: Arial, Helvetica, sans-serif}
.menulink:active{color: #000000; font-weight:bold; TEXT-DECORATION: none; line-height: 180%; font-size: 11px; font-family: Arial, Helvetica, sans-serif}
.menulink:hover{color: #000000; font-weight:bold; TEXT-DECORATION: underline; line-height: 180%; font-size: 11px; font-family: Arial, Helvetica, sans-serif} 

#categories { position:relative; }

#musculation {
position:absolute;
line-height: 100%;
left:20px;
top:-382px;
z-index: 1;
}

#endurance {
position:absolute;
line-height: 100%;
left:20px;
top:-153px;
z-index: 1;
}

#equilibre {
position:absolute;
line-height: 100%;
left:20px;
top:80px;
z-index: 1;
}

#multisports {
position:absolute;
line-height: 100%;
left:20px;
top:311px;
z-index: 1;
}

P.product {text-decoration:none; font-weight:bold; font-size: 12px; font-family: Arial, Helvetica, sans-serif; color:#3C4A60;}
P {text-decoration:none; font-weight:bold; font-size: 12px; font-family: Arial, Helvetica, sans-serif; color:#000000;}

.psmall {text-decoration:none; font-size: 11px; font-family: Arial, Helvetica, sans-serif; color:#000000;}
.psmallblue {text-decoration:none; font-size: 13px; font-family: Arial, Helvetica, sans-serif; color:#000000;line-height: 1.5em;}
.psmallorange {text-decoration:none; font-size: 11px; font-family: Arial, Helvetica, sans-serif; color:#F47E27;;}
.psmallwhite {text-decoration:none; font-size: 10px; font-family: Arial, Helvetica, sans-serif; color:#FFFFFF;}

.infobulle{
position: absolute;	
visibility : hidden;
border: 2px solid Black;
padding: 10px;
font-family: Verdana, Arial;
font-size: 10px;
background-color: #FFFFFF;
}


.titrfiche{font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #F32D2D;}
.titrnavig{font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF;}

.textorange{font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold; color: #D7AC00; text-align: left;}
.textorangesmall{font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight:bold; color: #D7AC00;}

.textviolet{font-family: Tahoma; font-size: 14px; font-weight:bold; color: #D7AC00; text-align: left;}
.textvioletsmall{font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight:bold; color: #D7AC00;}

.textrouge{font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold; color: #000000;}
.textbleu{font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold; color: #000000;}	
.textjaune{font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold; color: #000000;}

.rouge{font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold; color: #F32D2D;}	
.jaune{font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold; color: #F4BC27;}
.bleu{font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold; color: #35CBBC;}


.textvert{font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold; color: #000000;}	

.textnoir{font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000;}
.titrenoir{font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #000000;}
.titrenoirmed{font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000;}
		
.titremusc{font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #000000;}
.titremuscmed{font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000;}
.titremuscsmall{font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight:bold; color: #000000;}
.titrequi{font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #000000;}
.titrequimed{font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000;}
.titrequismall{font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000;}
.titredu{font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #000000;}
.titredumed{font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000;}
.titredusmall{font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000;}
.titracc{font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #000000;}
.titrbio{font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight:bold; color: #000000;}
.titrbiomed{font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold; color: #000000;}

.biglinkvio:link{color: #D7AC00; font-weight:bold; TEXT-DECORATION: underline; line-height: 150%; font-size: 16px; font-family: Arial, Helvetica, sans-serif }
.biglinkvio:visited{color: #D7AC00; font-weight:bold; TEXT-DECORATION: underline; line-height: 150%; font-size: 16px; font-family: Arial, Helvetica, sans-serif}
.biglinkvio:active{color: #D7AC00; font-weight:bold; TEXT-DECORATION: underline; line-height: 150%; font-size: 16px; font-family: Arial, Helvetica, sans-serif}
.biglinkvio:hover{color: #D7AC00; font-weight:bold; TEXT-DECORATION: none; line-height: 150%; font-size: 16px; font-family: Arial, Helvetica, sans-serif}

.biglinkor:link{color: #EEB707; font-weight:bold; TEXT-DECORATION: underline; line-height: 150%; font-size: 12px; font-family: Arial, Helvetica, sans-serif }
.biglinkor:visited{color: #EEB707; font-weight:bold; TEXT-DECORATION: underline; line-height: 150%; font-size: 12px; font-family: Arial, Helvetica, sans-serif}
.biglinkor:active{color: #EEB707; font-weight:bold; TEXT-DECORATION: underline; line-height: 150%; font-size: 12px; font-family: Arial, Helvetica, sans-serif}
.biglinkor:hover{color: #EEB707; font-weight:bold; TEXT-DECORATION: none; line-height: 150%; font-size: 12px; font-family: Arial, Helvetica, sans-serif}

.biglinkbleu:link{color: #35CBBC; font-weight:bold; TEXT-DECORATION: underline; line-height: 150%; font-size: 12px; font-family: Arial, Helvetica, sans-serif }
.biglinkbleu:visited{color: #35CBBC; font-weight:bold; TEXT-DECORATION: underline; line-height: 150%; font-size: 12px; font-family: Arial, Helvetica, sans-serif}
.biglinkbleu:active{color: #35CBBC; font-weight:bold; TEXT-DECORATION: underline; line-height: 150%; font-size: 12px; font-family: Arial, Helvetica, sans-serif}
.biglinkbleu:hover{color: #35CBBC; font-weight:bold; TEXT-DECORATION: none; line-height: 150%; font-size: 12px; font-family: Arial, Helvetica, sans-serif}

.biglinkro:link{color: #F32D2D; font-weight:bold; TEXT-DECORATION: underline; line-height: 150%; font-size: 12px; font-family: Arial, Helvetica, sans-serif }
.biglinkro:visited{color: #F32D2D; font-weight:bold; TEXT-DECORATION: underline; line-height: 150%; font-size: 12px; font-family: Arial, Helvetica, sans-serif}
.biglinkro:active{color: #F32D2D; font-weight:bold; TEXT-DECORATION: underline; line-height: 150%; font-size: 12px; font-family: Arial, Helvetica, sans-serif}
.biglinkro:hover{color: #F32D2D; font-weight:bold; TEXT-DECORATION: none; line-height: 150%; font-size: 12px; font-family: Arial, Helvetica, sans-serif}

.megalink:link{color: #000000; font-weight:bold; TEXT-DECORATION: none; font-size: 17px; font-family: Arial, Helvetica, sans-serif }
.megalink:visited{color: #000000; font-weight:bold; TEXT-DECORATION: none; font-size: 17px; font-family: Arial, Helvetica, sans-serif}
.megalink:active{color: #000000; font-weight:bold; TEXT-DECORATION: none; font-size: 17px; font-family: Arial, Helvetica, sans-serif}
.megalink:hover{color: #000000; font-weight:bold; TEXT-DECORATION: underline; font-size: 17px; font-family: Arial, Helvetica, sans-serif} 

.smegalink:link{color: #000000; font-weight:bold; TEXT-DECORATION: none; font-size: 12px; font-family: Arial, Helvetica, sans-serif }
.smegalink:visited{color: #000000; font-weight:bold; TEXT-DECORATION: none; font-size: 12px; font-family: Arial, Helvetica, sans-serif}
.smegalink:active{color: #000000; font-weight:bold; TEXT-DECORATION: none; font-size: 12px; font-family: Arial, Helvetica, sans-serif}
.smegalink:hover{color: #000000; font-weight:bold; TEXT-DECORATION: underline; font-size: 12px; font-family: Arial, Helvetica, sans-serif} 

.medlink:link{color: #000000; font-weight:bold; TEXT-DECORATION: underline; line-height: 150%; font-size: 12px; font-family: Arial, Helvetica, sans-serif }
.medlink:visited{color: #000000; font-weight:bold; TEXT-DECORATION: underline; line-height: 150%; font-size: 12px; font-family: Arial, Helvetica, sans-serif}
.medlink:active{color: #000000; font-weight:bold; TEXT-DECORATION: underline; line-height: 150%; font-size: 12px; font-family: Arial, Helvetica, sans-serif}
.medlink:hover{color: #000000; font-weight:bold; TEXT-DECORATION: none; line-height: 150%; font-size: 12px; font-family: Arial, Helvetica, sans-serif} 

.footerlink:link{color: #ffffff; font-weight:bold; TEXT-DECORATION: none; line-height: 150%; font-size: 11px; font-family: Arial, Helvetica, sans-serif }
.footerlink:visited{color: #ffffff; font-weight:bold; TEXT-DECORATION: none; line-height: 150%; font-size: 11px; font-family: Arial, Helvetica, sans-serif}
.footerlink:active{color: #ffffff; font-weight:bold; TEXT-DECORATION: underline; line-height: 150%; font-size: 11px; font-family: Arial, Helvetica, sans-serif}
.footerlink:hover{color: #ffffff; font-weight:bold; TEXT-DECORATION: underline; line-height: 150%; font-size: 11px; font-family: Arial, Helvetica, sans-serif} 

.footerlink2:link{color: #ffffff; font-weight:bold; TEXT-DECORATION: underline; line-height: 150%; font-size: 12px; font-family: Arial, Helvetica, sans-serif }
.footerlink2:visited{color: #ffffff; font-weight:bold; TEXT-DECORATION: none; line-height: 150%; font-size: 12px; font-family: Arial, Helvetica, sans-serif}
.footerlink2:active{color: #ffffff; font-weight:bold; TEXT-DECORATION: none; line-height: 150%; font-size: 12px; font-family: Arial, Helvetica, sans-serif}
.footerlink2:hover{color: #ffffff; font-weight:bold; TEXT-DECORATION: none; line-height: 150%; font-size: 12px; font-family: Arial, Helvetica, sans-serif} 


.12medlink:link{color: #000000; font-weight:bold; TEXT-DECORATION: none; line-height: 150%; font-size: 12px; font-family: Arial, Helvetica, sans-serif }
.12medlink:visited{color: #000000; font-weight:bold; TEXT-DECORATION: none; line-height: 150%; font-size: 12px; font-family: Arial, Helvetica, sans-serif}
.12medlink:active{color: #000000; font-weight:bold; TEXT-DECORATION: none; line-height: 150%; font-size: 12px; font-family: Arial, Helvetica, sans-serif}
.12medlink:hover{color: #000000; font-weight:bold; TEXT-DECORATION: underline; line-height: 150%; font-size: 12px; font-family: Arial, Helvetica, sans-serif} 

.vignette_alt:hover {
    background-image:url('/images/rayon_alt.png');
    background-repeat: no-repeat;
	cursor : pointer;
}

/*
.rayon img {
  opacity: 1.0;
  filter:alpha(opacity=100);
  border:0;
  }

.rayon:hover img {
  opacity: 0.95;
  filter:alpha(opacity=95); 
   border:0; 
   }
*/
		
.smallink:link{color: #000000; font-weight:normal; TEXT-DECORATION: underline; font-size: 9px; font-family: Arial, Helvetica, sans-serif}
.smallink:visited{color: #000000; font-weight:normal; TEXT-DECORATION: underline; font-size: 9px; font-family: Arial, Helvetica, sans-serif}
.smallink:active{color: #000000; font-weight:normal; TEXT-DECORATION: none; font-size: 9px; font-family: Arial, Helvetica, sans-serif}
.smallink:hover{color: #000000; font-weight:normal; TEXT-DECORATION: none; background-color:"#EEEEF0"; font-size: 9px; font-family: Arial, Helvetica, sans-serif} 

.smallink2:link{color: #000000; font-weight:normal; TEXT-DECORATION: underline; font-size: 9px; font-family: Arial, Helvetica, sans-serif}
.smallink2:visited{color: #000000; font-weight:normal; TEXT-DECORATION: underline; font-size: 9px; font-family: Arial, Helvetica, sans-serif}
.smallink2:active{color: #000000; font-weight:normal; TEXT-DECORATION: none; font-size: 9px; font-family: Arial, Helvetica, sans-serif}
.smallink2:hover{color: #000000; font-weight:normal; TEXT-DECORATION: none; font-size: 9px; font-family: Arial, Helvetica, sans-serif} 

.smallink3:link{color: #FFFFFF; font-weight:normal; TEXT-DECORATION: underline; font-size: 9px; font-family: Arial, Helvetica, sans-serif}
.smallink3:visited{color: #FFFFFF; font-weight:normal; TEXT-DECORATION: underline; font-size: 9px; font-family: Arial, Helvetica, sans-serif}
.smallink3:active{color: #FFFFFF; font-weight:normal; TEXT-DECORATION: none; font-size: 9px; font-family: Arial, Helvetica, sans-serif}
.smallink3:hover{color: #FFFFFF; font-weight:normal; TEXT-DECORATION: none; font-size: 9px; font-family: Arial, Helvetica, sans-serif} 


FORM {
	display: inline;
}

TR.header {
  background: #ffffff;
}

TR.headerNavigation {
  background: #bbc3d3;
}

TD.headerNavigation {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #bbc3d3;
  color: #ffffff;
  font-weight : bold;
}

A.headerNavigation { 
  color: #FFFFFF; 
}

A.headerNavigation:hover {
  color: #ffffff;
}

TR.headerError {
  background: #ff0000;
}

TD.headerError {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

TR.footer {
  background: #bbc3d3;
}

TD.footer {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #ffffff;
  font-weight: bold;
}

.infoBox {
  background: ;
}

.infoBoxContents {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.infoBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #bbc3d3;
  color: #ffffff;
}

TD.infoBox, SPAN.infoBox {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #ffffff;
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  /*background: #ffffff;*/
}

TABLE.productListing {
  border: 1px;
  border-style: solid;
  border-color: #000000;
  border-spacing: 0px;
}

.productListing-heading {
  height: 20px; 
  line-height: 150%;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #333333;
  color: #E1E1E1;
  font-weight: bold;
}

TD.productListing-data {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.productListing-data2 {
  font-family: Verdana, Arial, sans-serif;
  font-size: 14px;
}

A.pageResults {
  color: #0000FF;
}

A.pageResults:hover {
  color: #0000FF;
  background: #FFFF33;
}

TD.pageHeading, DIV.pageHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #F4BC27;
  text-align: left;  
}

DIV.success {
  font-family: Verdana, Arial, sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #F4BC27;
  text-align: center;
}

TD.pagePrice, DIV.pagePrice, a.pagePrice {
  font-family: Verdana, Arial, sans-serif;
  font-size: 22px;
  font-weight: bold;
  color: #F47E27;
}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #000000;
}

TD.main, P.main, a.main {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight:bold;
  line-height: 1.5;
  color: #3C4A60;
  text-align: left;
}

@media screen and (min-width: 737px) {	
#create-account-alt {
 display: none;
}

.biglink:link{color: #000000; font-weight:bold; TEXT-DECORATION: underline; line-height: 2; font-size: 14px; font-family: Arial, Helvetica, sans-serif }
.biglink:visited{color: #000000; font-weight:bold; TEXT-DECORATION: underline; line-height: 2; font-size: 14px; font-family: Arial, Helvetica, sans-serif}
.biglink:active{color: #000000; font-weight:bold; TEXT-DECORATION: underline; line-height: 2; font-size: 14px; font-family: Arial, Helvetica, sans-serif}
.biglink:hover{color: #000000; font-weight:bold; TEXT-DECORATION: none; line-height: 2; font-size: 14px; font-family: Arial, Helvetica, sans-serif} 

}

@media screen and (max-width: 736px) {	

#create-account {
 display: none;
}

.biglink:link{color: #000000; font-weight:bold; TEXT-DECORATION: underline; line-height: 2; font-size: 14px; font-family: Arial, Helvetica, sans-serif }
.biglink:visited{color: #000000; font-weight:bold; TEXT-DECORATION: underline; line-height: 2; font-size: 14px; font-family: Arial, Helvetica, sans-serif}
.biglink:active{color: #000000; font-weight:bold; TEXT-DECORATION: underline; line-height: 2; font-size: 14px; font-family: Arial, Helvetica, sans-serif}
.biglink:hover{color: #000000; font-weight:bold; TEXT-DECORATION: none; line-height: 2; font-size: 14px; font-family: Arial, Helvetica, sans-serif} 

}

.mainwhite {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight:bold;
  line-height: 1.5;
  color: #FFFFFF;
}

TD.news, P.news {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight:bold;
  line-height: -2;
  color: #3C4A60;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.accountCategory {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}

TD.fieldKey {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.fieldValue {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

TD.tableHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.newItemInCart {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #ff0000;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

TEXTAREA {
  width: 100%;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

SPAN.greetUser {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #333333;
  font-weight: bold;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

SPAN.errorText {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

.moduleRow { }
.moduleRowOver { background-color: #E7CEFF; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #F4EAFF; }

.checkoutBarFrom { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; TEXT-DECORATION: underline;} 
.checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }

/* message box */

.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-weight: bold; color: #FE5453; font-size: 10px; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #99ff00; }

/* input requirement */

.inputRequirement { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #ff0000; }

h1.produit { font-size:16px;
font-weight:bold;
line-height:80%;
}

h1.categorie {font-size:18px;
line-height:18px;
margin-bottom:2;
margin-top:2;
}

/* Atos retour automatique by brouillard s'embrouille */
TD.AtosEchecHeading, DIV.AtosEchecHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: red;
}
/* Fin Atos retour automatique by brouillard s'embrouille */
